@media(max-width: 1400px) {
    .experience > div {
        width: 55%;
    }

    .works-started figure {
        width: 160px;
        height: 160px;
        padding: 42px;
    }

    .hero-img .icon-img {
        width: 198px;
    }

    .works-started:hover figure:before {
        left: -60px;
    }

    .hero-img .phon-icon {
        width: 50px;
    }

    .hero-text h1 {
        line-height: 50px;
        font-size: 38px;
    }

    .experience .text-experience {
        width: 39%;
    }

    .hero-section.three .hero-text h1 {
        font-size: 34px;
        line-height: 44px;
    }

    .get-a-quote img.lins {
        width: auto;
    }

    .experience:hover:after {
        height: 91%;
    }

    .experience .text-experience h3 {
        font-size: 24px;
    }

    .experience.text-style .text-experience {
        padding: 38px;
    }

    .works-started h3 {
        font-size: 22px;
    }

    .heading h2 {
        font-size: 40px;
    }

    .count-text span {
        font-size: 14px;
    }

    .heading span {
        font-size: 16px;
    }

    .navbar-links li:not(:last-child) {
        padding-right: 30px;
    }

    .brings-leads-two img {
        width: 62%;
    }

    .experience {
        gap: 5px;
    }

    .top-bar a {
        font-size: 16px;
    }

    .top-bar a {
        font-size: 14px;
    }

    .header-right .mailnumber a {
        font-size: 19px;
    }

    .hero-text p {
        font-size: 16px;
        line-height: 30px;
        padding-bottom: 40px;
    }

    .accordion-section > img {
        top: -1%;
        width: 300px;
    }

    .reviews-full {
        height: 700px;
    }

    #team ul.shaps-img li:nth-child(3) {
        left: 1%;
        width: 4%;
    }

    #team ul.shaps-img li:nth-child(2) {
        top: 32%;
        right: 1%;
        animation: 4s toptop infinite;
    }

    #team ul.shaps-img li:nth-child(4) {
        right: 1%;
    }

    .accordion-section > img {
        top: -9%;
        right: -2%;
        width: 20%;
    }

    #scroll-percentage {
        height: 48px;
        width: 48px;
        bottom: 20px;
        right: 20px;
    }

    .blog h3 {
        font-size: 24px;
    }

    .blog.sid-blog img {
        width: 200px;
    }

    .brings-leads-two img {
        width: 54%;
    }

    .count-text {
        margin-bottom: 22px;
        padding-bottom: 22px;
    }

    .team img {
        width: 150px;
    }

    .btn {
        padding: 14px 25px 14px 25px;
        font-size: 14px;
    }

    .header-right {
        align-items: center;
    }

    .mailnumber i, .mailnumber h4 {
        width: 50px;
        height: 50px;
        color: #fff;
    }

    .btn svg {
        width: 42px;
        height: 42px;
        padding: 10px;
    }

    .pricing:after {
        background-size: 115%;
    }

    .get-a-quote img {
        width: 46px;
    }

    .hero-section {
        padding-top: 192px;
    }

    .hero-section {
        padding-bottom: 120px;
    }
}

@media(max-width: 1200px) {
    .navbar {
        display: none;
    }

    .hero-section {
        padding-bottom: 100px;
    }

    .hero-img img {
        width: 100%;
    }

    .reviews-full {
        height: 600px;
    }

    .row.row-full {
        margin-left: 0px;
        margin-right: 0px;
    }

    .reviews {
        padding: 30px;
        border-radius: 20px;
    }

    .get-a-quote img {
        width: 42px;
    }

    .reviews ul.star {
        top: 14px;
        right: 10px;
    }

    .pricing {
        padding: 30px;
    }

    .reviews-admin span {
        font-size: 14px;
    }

    .footer-top {
        padding-bottom: 100px;
    }

    .pricing:hover:after {
        height: 67%;
    }

    .reviews-admin h5 {
        font-size: 18px;
    }

    .reviews p {
        font-size: 14px;
        line-height: 24px;
    }

    .gap {
        padding: 100px 0;
    }

    .no-top {
        padding-top: 0;
    }

    .no-bottom {
        padding-bottom: 0;
    }

    .top-bar a {
        font-size: 16px;
    }

    .title {
        padding: 20px 30px;
        padding-right: 0;
    }

    .hero-text h1 {
        line-height: 70px;
        font-size: 60px;
    }

    .blog.sid-blog img {
        width: 170px;
        max-width: initial;
    }

    .heading span {
        font-size: 14px;
    }

    .accordion-item .heading {
        font-size: 18px;
    }

    .team img {
        width: 80px;
    }

    .blog.sid-blog h3 {
        font-size: 22px;
    }

    .brings-leads-two {
        padding: 40px;
    }

        .brings-leads-two img {
            width: 54%;
        }

    .hero-text p {
        font-size: 18px;
        line-height: 30px;
        padding-bottom: 40px;
    }

    form#contact-form h3 {
        font-size: 30px;
    }

    .count-text {
        margin-bottom: 20px;
        padding-bottom: 20px;
        gap: 9px;
    }

    .footer-top h2,
    .heading h2 {
        font-size: 50px;
    }

    .experience .text-experience p {
        padding-bottom: 30px;
    }

    .experience {
        gap: 10px;
    }

        .experience .text-experience h3 {
            font-size: 18px;
        }

        .experience .text-experience p {
            font-size: 14px;
        }

        .experience.text-style .text-experience {
            padding: 30px;
        }

    .footer-logo p {
        width: 100%;
    }

    .mailnumber a {
        font-size: 20px;
    }
}

@media(max-width: 993px) {
    .hero-section {
        padding-bottom: 60px;
    }

    .review > ul img {
        width: 55px;
    }

    .hero-section.three .hero-text h1 {
        width: 100%;
    }

    .hero-img img {
        width: 85%;
        margin-top: 50px;
    }

    .get-a-quote img {
        width: auto;
    }

    .reviews-full.three,
    .reviews-full.two {
        display: none;
    }

    .review {
        margin-top: 20px;
    }

    .hero-img .icon-img {
        top: 38%;
        right: 9%;
    }

    form#subscribe-form input {
        height: 64px;
    }

    .top-bar {
        padding: 14px 0px;
    }

    .marquee-icon {
        padding-top: 80px;
    }

    .hero-text {
        padding-bottom: 0;
    }

    .listing {
        width: 100%;
    }

    .pricing {
        padding: 40px;
    }

    .blog {
        margin-bottom: 40px;
    }

    .accordion {
        margin-top: 60px;
    }

    .btn {
        padding: 12px 25px 12px 25px;
        font-size: 12px;
    }

    .experience {
        gap: 10px;
        flex-wrap: wrap;
    }

    .pricing {
        margin-bottom: 20px;
    }

    .video {
        margin-top: 80px;
    }

    .review > ul li a {
        width: 55px;
        height: 55px;
        font-size: 24px;
    }

    .get-a-quote {
        padding: 30px;
    }

    .experience .text-experience {
        width: 100%;
        padding-bottom: 20px;
    }

    .get-a-quote input[type="text"], .get-a-quote input[type="email"], .get-a-quote input[type="number"] {
        margin-bottom: 10px;
    }

    .video i {
        width: 90px;
        height: 90px;
    }

    .footer-top h2,
    .heading h2 {
        font-size: 40px;
    }

    .works-started {
        margin-bottom: 30px;
    }

    .review img.arror {
        right: 0%;
        top: -21px;
        width: 29%;
    }

    .brings-leads-two img {
        display: none;
    }

    .brings-leads-two {
        margin-top: 40px;
    }

    .gap {
        padding: 80px 0;
    }

    .no-top {
        padding-top: 0;
    }

    .no-bottom {
        padding-bottom: 0;
    }

    .get-a-quote img.lins {
        display: none;
    }

    .get-a-quote {
        width: 100%;
        margin-top: 50px;
    }

    .hero-section {
        padding-top: 160px;
        padding-bottom: 63px;
    }

    .blog.sid-blog h3 {
        padding-bottom: 0;
    }

    .experience:hover:after {
        width: 48%;
        height: 61%;
    }

    .experience div, .experience img {
        width: 100%;
    }

    .experience .text-experience h3 {
        font-size: 22px;
        padding-top: 10px;
    }

    .widget-title h3 {
        font-size: 24px;
        padding-bottom: 20px;
    }

    .hero-text {
        margin-top: 0;
    }
}

@media(max-width: 768px) {
    .widget-title h3 {
        margin-top: 30px;
    }

    .hero-text h1 {
        line-height: 60px;
        font-size: 50px;
        padding-bottom: 10px;
    }

    form#subscribe-form {
        width: 100%;
    }

    .footer-top > span {
        letter-spacing: 1px;
        font-size: 14px;
    }

    .footer-top {
        padding-bottom: 80px;
    }

    .blog-data, .blog-data a {
        font-size: 12px;
    }

    .title {
        padding: 20px 30px;
        padding-right: 44px;
    }

    .team {
        gap: 20px;
        flex-wrap: wrap;
    }

    .heading {
        width: 100%;
    }

    .team img {
        width: 110px;
    }

    .hero-section.three .review {
        text-align: left;
    }

    .hero-section .video {
        margin-top: 60px;
    }

        .hero-section .video img {
            height: 100%;
        }
}

@media(max-width: 576px) {
    .gap {
        padding: 50px 0;
    }

    .no-top {
        padding-top: 0;
    }

    form#subscribe-form input {
        height: 55px;
    }

    .hero-section.three .review img.arror,
    #team ul.shaps-img {
        display: none;
    }

    .hero-img img {
        width: 100%;
    }

    .get-a-quote input[type="text"], .get-a-quote input[type="email"], .get-a-quote input[type="number"] {
        height: 54px;
    }

    .no-bottom {
        padding-bottom: 0;
    }

    .brings-leads figure img, .brings-leads figure {
        width: 100%;
    }

    .heading-center .heading.lf-side {
        width: 100%;
        margin-bottom: 20px;
    }

    .heading-center {
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .pricing:before,
    .experience:before {
        display: none;
    }

    .footer-top h2,
    .heading h2 {
        font-size: 30px;
    }

    .works-started {
        padding: 25px;
    }

    .hero-section .shaps-img {
        display: none;
    }

    .hero-section {
        padding-top: 130px;
    }

    .top-bar a {
        font-size: 13px;
    }

    .hero-text h1 {
        line-height: 48px;
        font-size: 40px;
    }

    .blog.sid-blog h3 {
        font-size: 18px;
    }

    .btn svg {
        width: 38px;
        height: 38px;
    }

    .accordion-section > img, .team:hover:before {
        display: none;
    }

    .blog.sid-blog img {
        width: 130px;
    }

    .blog.sid-blog {
        gap: 20px;
    }

    .marquee-icon {
        padding-top: 50px;
    }
}

@media(max-width: 500px) {
    .works-started figure {
        width: 120px;
        height: 120px;
        padding: 30px;
    }

    .hero-text > span {
        letter-spacing: 0px;
        font-size: 13px;
    }

    .get-a-quote img {
        width: 42px;
    }

    .video img {
        height: 300px;
        object-fit: cover;
    }

    .footer-top {
        padding-bottom: 60px;
        width: 100%;
        margin: auto;
    }
}

@media(max-width: 480px) {
    .blog.sid-blog img {
        width: 110px;
    }

    .hero-img .icon-img {
        top: 47%;
        right: -1%;
        width: 130px;
    }

    .get-a-quote h6 {
        padding-bottom: 20px;
    }

    .get-a-quote {
        padding: 25px;
        border-radius: 15px;
    }

    .hero-text {
        text-align: center;
    }

        .hero-text .btn {
            justify-content: center;
            margin: auto;
        }

    .mailnumber a {
        font-size: 20px;
    }

    .accordion-item p {
        font-size: 14px;
        line-height: 24px;
    }

    .accordion-item .icon {
        width: 2.0rem;
        height: 2.0rem;
        right: 7px;
    }

    .footer-top > span {
        letter-spacing: 0px;
        font-size: 12px;
    }

    .header-right {
        gap: 5px;
    }

    .btn {
        padding: 8px 11px 8px 11px;
    }

    .logo img {
        width: 75px;
    }

    .header-right .mailnumber a {
        font-size: 15px;
    }
}

@media(max-width: 450px) {
    .all-rights {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
}

@media(max-width: 410px) {
    .logo img {
        width: 70px;
    }
}

@media(max-width: 375px) {
    .no_none {
        display: none !important;
    }
}

@media(max-width: 330px) {
    .header-right .mailnumber a {
        font-size: 14px !important;
    }
}
